Subject: WebDAV proxy problems

From: David Engberg <[email-masked]>
Date: Wed, 26 Jan 2000 14:26:08 -0800

I have heard many reports that some proxy servers prevent WebDAV to public 
servers (driveway.com, sharemation, etc.), at least using Microsoft's 
WebFolders.

Does anyone have any more information on this?  (Fixes, lists of 'bad' 
proxy servers, etc?)